.footer {
	width: 100%;
	color: #fff;
	font-size: 14px;
	border-top: solid 1px #fff;
	/* ! 0.5pxを再現 */
}

.footer-logo {
	padding: 82px 0;
	width: 8.91vw;
	max-width: 171px;
	margin: 0 auto;
}

.footer-menu-box {
	padding: 23px 16px 35px;
	display: flex;
	justify-content: space-between;
	border-top: solid 1px #fff;
	/* ! 0.5pxを再現 */
}

.footer-menu {
	display: flex;
	gap: 16px;
}


@media (max-width: 768px) {
	.footer {
		font-size: 11px;
	}

    .footer-logo {
        padding: 25px 0;
        width: 13vw;
    }
}